input[type="text"],
input[type="password"],
textarea,
select{border:1px solid #ebe5d7;background-color:#fff;color:#6d6d69;padding:10px;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:12px;}
select{width:402px;}
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus{color:#171716;}
fieldset{padding:10px 30px 10px;margin-bottom:10px;border:0 none;background:url(../images/header_bg.gif) left top repeat;}
fieldset legend{padding:5px 10px;margin-left:-5px;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:1.3em;text-transform:uppercase;letter-spacing:2px;background-color:#fff;border:1px solid #e4ded1;}
fieldset p,
fieldset .formwrap{margin:0.6em 0 0.9em;clear:both;}
fieldset span{float:left;width:130px;padding-top:7px;}
fieldset span.errorwrap, fieldset span.error{clear:both;float:none;display:block;padding-top:0;}
fieldset span.errorwrap{width:auto;padding-left:130px;color:#da0000;font-weight:bold;}
fieldset input[type="text"],
fieldset input[type="password"],
fieldset textarea,
fieldset select{padding:10px;width:452px;}
fieldset .smTxt{font-size:0.8em;color:#666;}
fieldset input.txtshort{width:140px;}
fieldset input.txtshorter{width:80px;}
fieldset .top{margin:1.4em 0 0.9em 0;}
fieldset input:focus, fieldset textarea:focus{}
textarea.fullwidth{width:590px;}
#addB{margin-top:20px;}
.submitB{float:right;}
.hide{display:none;}
.show{display:block;}
.half {width:45%; float: left; clear:none;}
.half input { width:125px !important;}
#sidebar fieldset{padding:8px 13px;}
#sidebar fieldset input[type="text"],
#sidebar fieldset input[type="password"],
#sidebar fieldset textarea{padding:7px;width:151px;}
#sidebar fieldset p{margin:5px 0;}
#homeContact fieldset{float:right;padding:8px 13px;width:401px;margin-top:10px;}
#homeContact fieldset p span{padding-top:2px;width:60px;}
#homeContact fieldset input[type="text"], #homeContact fieldset input[type="password"], #homeContact fieldset textarea{padding:5px 7px;width:320px;}
#homeContact fieldset p{margin:5px 0;}
#homeContact fieldset p.small{clear:none;float:left;width:195px;}
#homeContact fieldset p.small input[type="text"]{padding:5px 7px;width:115px;}
#homeContact .submitB{margin-left:429px;margin-bottom:0;}
#searchbox{float:right;width:169px;height:30px;margin-top:19px;}
#searchbox .left{width:13px;height:13px;padding:9px 0 0 9px;}
#searchbox .right{padding:9px 9px 0 0;}
#searchbox input[type="text"]{padding:0;margin:0;line-height:12px;height:12px;width:130px;border:0 none;}
#sidebar #side-form{background-image:url(../images/sidebar_box_bg_2.gif);}
#sidebar #side-form .inner{background-image:url(../images/sidebar_box_bg_light_2.gif);}
#side-form p{position:relative;}
#side-form label{position:absolute;left:10px;top:7px;color:#232322;font-size:12px;}
#side-form fieldset{padding:0;background-image:none;}
#sidebar #side-form input[type="text"],
#sidebar #side-form input[type="password"],
#sidebar #side-form textarea,
#sidebar #side-form select{width:232px;padding:10px;border:0 none;}
